/* Fonts */
@font-face {
    font-family: 'Open Sans';
    src: url('./fonts/OpenSans-Light.woff2') format('woff2'),
        url('./fonts/OpenSans-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Bebas Neue';
    src: url('./fonts/BebasNeue-Regular.woff2') format('woff2'),
        url('./fonts/BebasNeue-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('./fonts/OpenSans-SemiBold.woff2') format('woff2'),
        url('./fonts/OpenSans-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('./fonts/OpenSans-ExtraBold.woff2') format('woff2'),
        url('./fonts/OpenSans-ExtraBold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('./fonts/OpenSans-Regular.woff2') format('woff2'),
        url('./fonts/OpenSans-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('./fonts/OpenSans-Bold.woff2') format('woff2'),
        url('./fonts/OpenSans-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('./fonts/Montserrat-Light.woff2') format('woff2'),
        url('./fonts/Montserrat-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

/* Common rules */
body .social,
body .lang-selector {
    padding-top: 5px;
    padding-bottom: 30px;
}

.to-post .date,
.to-post h2 {
    text-align: center;
}

.to-post .cont,
.to-post .thumbnail {
    border-left: 1px solid #f2f2f2!important;
    border-right: 1px solid #f2f2f2!important;
}

*[data-equalizer] {
    align-items: stretch;
    display: flex;
}

.widget_wysija_cont {
    margin: 20px 0;
}

.widget_wysija_cont .wysija-agreement {
    font-size: 10px;
}

body .widget_wysija_cont .wysija-submit {
    margin: 20px 0 30px 0;
}

.wysija-msg .allmsgs {
    margin-bottom: 20px;
}

.wysija-msg ul {
    margin: 0;
    padding: 10px 15px;
}

body .widget_wysija_cont .updated, 
body .widget_wysija_cont .login .message {
    padding-left: 0!important;
}

.pub-list > .to-post {
    margin-bottom: 0;
}

.pub-list > .to-post h2 {
    margin-bottom: 20px;
}

.pub-list > .to-post .more {
    bottom: 10px;
}

/**
 * Contact Form 7
 */

.wpcf7 {
    margin-top: 20px;
}

.wpcf7 input[type=submit] {
    background: 0 0;
    color: #000;
    border: 2px solid #000;
    box-shadow: none;
    padding: 5px 45px;
    margin-top: 0;
    float: right;
    text-transform: uppercase;
    font-family: "Bebas Neue",sans-serif;
    font-size: 20px;
}

.wpcf7 input[type=submit]:disabled {
    opacity: 0.33;
}

.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 textarea {
    margin-right: 30px;
    background: 0 0;
    color: #000;
    border: 0;
    border-bottom: 2px solid #000;
    box-shadow: none;
    height: 40px;
}

.wpcf7 textarea {
    min-height: 160px;
}

.wpcf7-list-item {
    margin: 0!important;
}

.wpcf7-acceptance label {
    display: flex;
    position: relative;
}

.wpcf7-acceptance input[type="checkbox"] {
    left: 0;
    margin: 0;
    position: absolute;
    top: 0;
}

.wpcf7-acceptance .wpcf7-list-item-label {
    display: block;
    font-size: 12px;
    line-height: 1.3;
    padding-left: 24px;
}

.wpcf7-acceptance .wpcf7-list-item-label:before {
    display: none;
}

.wpcf7 form.invalid .wpcf7-response-output, 
.wpcf7 form.unaccepted .wpcf7-response-output,
.wpcf7 form.sent .wpcf7-response-output {
    border: none!important;
    padding: 20px 0;
}

.wpcf7 form.sent .wpcf7-response-output {
    color: #46b450;
}

body .bottom .wleft2,
body .bottom .wright2 {
    width: 50%;
}

.wpcf7-form-control-wrap {
    margin-bottom: 20px;
}

/**
 * Additional CTA
 */
.buy-link.buy-link-red {
    border-color: #bf272f;
    color: #fff;
}

.buy-link.buy-link-red:active,
.buy-link.buy-link-red:focus,
.buy-link.buy-link-red:hover {
    border-color: #bf272f;
    background-color: #bf272f;
    color: #fff;
}

/**
 * Benefits
 */

.benefits-lists {
    display: flex;
    margin-top: 20px;
}

.benefits-lists .columns:first-child {
    border-right: 2px solid #ddd;
    padding-right: 30px;
}

.benefits-lists .columns:last-child {
    padding-left: 30px;
}

.benefits-title {
    color: #fff;
    font-size: 24px;
    font-family: "Bebas Neue",sans-serif;
    padding: 10px 20px;
    text-align: center;
}

.benefits-title.benefits-title-left {
    background: #bf272f;
}

.benefits-title.benefits-title-right {
    background: #000;
}

.benefits-list {
    list-style-type: none;
    margin: 0;   
}

.benefits-list li {
    padding: 10px 0;
}

.benefits-list li hr {
    margin: 20px 0 0 0;
}

@media screen and (max-width: 1024px) {
    .benefits-lists {
        flex-wrap: wrap;
    }

    .benefits-lists .columns:first-child {
        border-right: none;
        padding-left: 0.3125em;
        padding-right: 0.3125em;
    }
    
    .benefits-lists .columns:last-child {
        padding-left: 0.3125em;
        padding-right: 0.3125em;
    }
}

@media screen and (max-width: 640px) {
    .benefits-lists .columns:first-child {
        padding-left: 20px;
        padding-right: 20px;
    }
    
    .benefits-lists .columns:last-child {
        padding-left: 20px;
        padding-right: 20px;
    }
}

/**
 * Page conduct of volunteers
 */
.page-template-page-conduct-of-volunteers .sp-intro {
    background: #fff!important;
    height: auto;
    min-height: 0;
}

.page-template-page-conduct-of-volunteers header {
    background: #343434;
}

.page-template-page-conduct-of-volunteers .sp-intro:after {
    display: none;
}

.page-template-page-conduct-of-volunteers .sp-intro * {
    color: #343434;
}

.page-template-page-conduct-of-volunteers .sp-intro h1 {
    line-height: 110%;
}

/**
 * RWD improvements
 */
@media screen and (min-width: 1025px) {
    .hamburger {
        display: none!important;
    }
}

 @media screen and (max-width: 1024px) {
    header.h2 {
        height: 80px;
        z-index: 100;
    }

    header.h2 .site-logo {
        margin-top: 10px;
        max-height: 64px;
    }

    header.h2 > .row {
        display: flex;
        padding: 0 15px;
    }

    header.h2 > .row > .mmw2 {
        padding: 0;
        top: 0;
    }

    header.h2 > .row > div:first-child {
        margin-top: 8px;
        padding: 0;
        width: 100px;
    }

    header.h2 > .row .hamburger {
        margin-top: -10px;
    }

    body {
        padding: 0 15px;
    }

    body > footer,
    body > .bfooter,
    body > .reference,
    body > .intro,
    body > .sp-intro,
    body > .bottom {
        margin-left: -15px;
        margin-right: -15px;
        padding-left: 15px;
        padding-right: 15px;
        width: calc(100% + 30px);
    }

    .bfooter .columns {
        text-align: center;
    }
}

@media (max-width: 640px) {
    body > .reference,
    body > .intro,
    body > .sp-intro {
        margin-left: 0;
        margin-right: 0;
        width: 100%;
    }

    .column, 
    .columns {
        padding-left: 20px;
        padding-right: 20px;
    }

    *[data-equalizer] {
        flex-wrap: wrap;
    }

    body > .bfooter {
        padding: 0;
    }

    .bfooter .wleft,
    .bfooter .wright {
        display: none;
    }

    .bfooter > .row,
    .bfooter > .row > .columns {
        width: 100%;
    }

    body {
        padding: 0;
    }

    body > footer,
    body > .bfooter {
        margin: 0;
        width: 100%;
    }

    body .bottom .wleft2,
    body .bottom .wright2 {
        width: 100%;
    }
}

/* Fix sliders on mobile */
.bx-wrapper {
    margin: 0 auto!important;
}

/* Testimonials slider */
.reference.testimonials:after {
    background: #fff;
}

.reference.testimonials h2.subtitle {
    color: #000;
}

.reference.testimonials .nwrapper .bx-pager .bx-pager-item a {
    border-color: #ccc;
}

.reference.testimonials .nwrapper .bx-pager .bx-pager-item a:hover,
.reference.testimonials .nwrapper .bx-pager .bx-pager-item a.active {
    border-color: #bf272f;
}

.testimonials-slider {
    margin: 0
}

.testimonials-slider li {
    padding-right: 5px
}

.testimonials-slider .testimonial-author-name {
    font-size: 22px;
    line-height: 100%;
    font-family: "Bebas Neue",sans-serif;
    color: #000;
}

.testimonials-slider .testimonial-author-position {
    font-size: 13px;
    color: #000;
}

.testimonials-slider p {
    font-size: 16px;
    line-height: 1.4;
    position: relative
}

.testimonials-slider * {
    transition: 0s all
}

#sl-prev4 {
    position: absolute;
    left: -10px;
    top: 50%;
    margin-top: -20px
}

#sl-prev4 a {
    display: block;
    width: 40px;
    line-height: 40px;
    font-size: 30px;
    text-align: center;
    color: #000;
}

#sl-prev4 a:hover {
    background: #bf272f;
    color: #fff;
}

#sl-next4 {
    position: absolute;
    right: -10px;
    top: 50%;
    margin-top: -20px
}

#sl-next4 a {
    display: block;
    width: 40px;
    line-height: 40px;
    font-size: 30px;
    text-align: center;
    color: #000;
}

#sl-next4 a:hover {
    background: #bf272f;
    color: #fff;
}

@media (max-width: 1045px) {
    .testimonials-slider li {
        width: 295px !important;
    }

    .testimonials .bx-wrapper {
        max-width: 295px!important;
    }

    .testimonials-slider p {
        font-size: 14px;
    }

    #sl-prev4 {
        left: 20px;
    }

    #sl-next4 {
        right: 20px;
    }
}
